<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Moja strona WWW</title>
  </head>
  <body>
    <div>
      <?php
        $liczba1 = 1.5;
        $liczba2 = (int) $liczba1;
        echo "Zmienna \$liczba1 ma wartość $liczba1.";
        echo "<br>";
        echo "Zmienna \$liczba2 ma wartość $liczba2.";
      ?>
    </div>
  </body>
</html>
